Versions Packages Information History CVEs Related Badges Report

Versions for dbeaver

211 package(s) known

Repository Package name Version Category Maintainer(s)
ALT Linux p10 dbeaver 21.1.3 Potentially vulnerable Databases nenderus@altlinux.org
ALT Sisyphus dbeaver 21.2.0 Potentially vulnerable Databases nenderus@altlinux.org
AOSC dbeaver 21.0.4 Potentially vulnerable database fallback-mnt-aosc@repology
AppGet DBeaver Community 7.1.2 Potentially vulnerable - -
Arch
community
dbeaver 22.0.4 - -
Chocolatey DBeaver - Community Edition 22.0.5 - -
freshcode.club dbeaver 7.2.2 Potentially vulnerable - -
just-install dbeaver 21.2.1 Potentially vulnerable - -
Kali Linux Rolling
main
dbeaver 6.0.3 Potentially vulnerable devel devel@kali.org, sophie@offensive-security.com
LiGurOS stable dev-db/dbeaver-bin 22.0.5 dev-db dev@liguros.net, audvare@gmail.com
LiGurOS stable dev-db/dbeaver-bin 22.0.4 dev-db dev@liguros.net, audvare@gmail.com
LiGurOS develop dev-db/dbeaver-bin 22.0.5 dev-db dev@liguros.net, audvare@gmail.com
LiGurOS develop dev-db/dbeaver-bin 22.0.4 dev-db dev@liguros.net, audvare@gmail.com
Manjaro Stable
community
dbeaver 22.0.4 - -
Manjaro Testing
community
dbeaver 22.0.4 - -
Manjaro Unstable
community
dbeaver 22.0.4 - -
nixpkgs stable 21.05 dbeaver 21.0.5 Potentially vulnerable - johannes@js-webcoding.de
nixpkgs stable 21.11 dbeaver 21.2.5 - johannes@js-webcoding.de, mkg20001+nix@gmail.com
nixpkgs unstable dbeaver 22.0.2 - johannes@js-webcoding.de, mkg20001+nix@gmail.com
Npackd Stable DBeaver 6 Potentially vulnerable Development -
Npackd Stable DBeaver 5.3.5 Potentially vulnerable Development -
Npackd Stable DBeaver 5.2.5 Potentially vulnerable Development -
Npackd Stable DBeaver 5.1.6 Potentially vulnerable Development -
Npackd Stable DBeaver 5.0.6 Potentially vulnerable Development -
Npackd Stable DBeaver 4.3.5 Potentially vulnerable Development -
Npackd Stable DBeaver 4.3.4 Potentially vulnerable Development -
Npackd Stable DBeaver 4.3.3 Potentially vulnerable Development -
Npackd Stable DBeaver 4.3.2 Potentially vulnerable Development -
Npackd Stable DBeaver 4.3.1 Potentially vulnerable Development -
Npackd Stable DBeaver 4.3 Potentially vulnerable Development -
Npackd Stable DBeaver 4.2.6 Potentially vulnerable Development -
Npackd Stable DBeaver 4.1.3 Potentially vulnerable Development -
Npackd Stable DBeaver 4.0.5 Potentially vulnerable Development -
Npackd Stable DBeaver 3.8.5 Potentially vulnerable Development -
Npackd Stable DBeaver 3.5.9 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 22.0.5 Development -
Npackd Stable64 DBeaver 64 bit 22.0.4 Development -
Npackd Stable64 DBeaver 64 bit 22.0.3 Development -
Npackd Stable64 DBeaver 64 bit 22.0.2 Development -
Npackd Stable64 DBeaver 64 bit 22.0.1 Development -
Npackd Stable64 DBeaver 64 bit 22 Development -
Npackd Stable64 DBeaver 64 bit 21.3.5 Development -
Npackd Stable64 DBeaver 64 bit 21.3.4 Development -
Npackd Stable64 DBeaver 64 bit 21.3.3 Development -
Npackd Stable64 DBeaver 64 bit 21.3.2 Development -
Npackd Stable64 DBeaver 64 bit 21.3.1 Development -
Npackd Stable64 DBeaver 64 bit 21.3 Development -
Npackd Stable64 DBeaver 64 bit 21.2.5 Development -
Npackd Stable64 DBeaver 64 bit 21.2.4 Development -
Npackd Stable64 DBeaver 64 bit 21.2.3 Development -
Npackd Stable64 DBeaver 64 bit 21.2.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 21.2.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 21.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 21.1.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 21.1.4 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 21.1.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 21.1.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 21.1.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 21.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 21.0.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 21.0.4 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 21.0.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 21.0.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 21.0.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 21 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.3.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.3.4 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.3.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.3.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.3.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.2.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.2.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.2.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.1.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.1.4 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.1.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.1.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.1.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.0.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.0.4 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.0.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.0.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7.0.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 7 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.3.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.3.4 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.3.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.3.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.3.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.2.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.2.4 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.2.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.2.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.2.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.1.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.1.4 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.1.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.0.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.0.4 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.0.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6.0.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 6 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.3.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.3.4 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.3.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.3.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.3.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.2.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.2.4 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.2.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.2.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.2.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.1.6 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.1.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.1.4 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.1.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.1.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.1.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.0.6 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.0.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.0.4 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.0.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5.0.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 4.3.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 4.3.4 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 4.3.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 4.3.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 4.3.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 4.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 4.2.6 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 4.2.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 4.2.4 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 4.2.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 4.2.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 4.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 4.1.3 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 4.1.2 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 4.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 4.0.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 3.8.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 3.7.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 3.7.1 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 3.6.5 Potentially vulnerable Development -
Npackd Stable64 DBeaver 64 bit 3.5.9 Potentially vulnerable Development -
Parabola
community
dbeaver 22.0.4 - -
Parrot
parrot/main
dbeaver 6.0.3 Potentially vulnerable devel devel@kali.org, sophie@offensive-security.com
Parrot
parrot-updates/main
dbeaver 6.0.3 Potentially vulnerable devel devel@kali.org, sophie@offensive-security.com
Rosa 2014.1
contrib/updates
dbeaver 3.7.3 Potentially vulnerable - -
Rosa 2016.1
contrib/release
dbeaver 3.7.3 Potentially vulnerable - -
Rosa 2019.1
contrib/release
dbeaver 3.7.3 Potentially vulnerable Development/Tools m.novosyolov@rosalinux.ru
Scoop
extras
dbeaver 22.0.5 - -
Solus dbeaver 22.0.3 database reilly@reillybrogan.com
Solus dbeaver-dbginfo 22.0.3 debug reilly@reillybrogan.com
Void Linux x86_64
x86_64
dbeaver 22.0.4 - knusbaum+void@sdf.org
Wikidata DBeaver 22.0.3 - -
winget DBeaver 22.0.5 apache-hive -
winget DBeaver 22.0.4 apache-hive -
winget DBeaver 22.0.3 apache-hive -
winget DBeaver 22.0.2 apache-hive -
winget DBeaver 22.0.1 apache-hive -
winget DBeaver 22.0.0 apache-hive -
winget DBeaver 21.3.5 apache-hive -
winget DBeaver 21.3.4 apache-hive -
winget DBeaver 21.3.3 apache-hive -
winget DBeaver 21.3.2 apache-hive -
winget DBeaver 21.3.1 apache-hive -
winget DBeaver 21.3.0 database -
winget DBeaver 21.2.5 database -
winget DBeaver 21.2.4 database -
winget DBeaver 21.2.3 database -
winget DBeaver 21.2.2 Potentially vulnerable database -
winget DBeaver 21.2.1 Potentially vulnerable database -
winget DBeaver 21.2.0 Potentially vulnerable database -
winget DBeaver 21.1.5 Potentially vulnerable database -
winget DBeaver 21.1.4 Potentially vulnerable database -
winget DBeaver 21.1.3 Potentially vulnerable database -
winget DBeaver 21.1.2 Potentially vulnerable database -
winget DBeaver Community Edition 21.1.1 Potentially vulnerable database -
winget DBeaver Community Edition 21.1.0 Potentially vulnerable database -
winget DBeaver Community Edition 21.0.5 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 21.0.4 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 21.0.3 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 21.0.2 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 21.0.1 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 21.0.0 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.3.5 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.3.4 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.3.3 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.3.2 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.3.1 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.3.0 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.2.5 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.2.4 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.2.3 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.2.2 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.2.1 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.2.0 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.1.4 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.1.3 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.1.2 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.1.0 Potentially vulnerable apache-hive -
winget DBeaver Community Edition 7.0.5 Potentially vulnerable apache-hive -